/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.75.1507680579
Updated: 2017-10-11 00:09:39

*/

/* Responsive Break Points */

@media all and (min-width: 981px) {
  #footer-widgets .footer-widget {
   -webkit-box-pack: justify;
       -ms-flex-pack: justify;
           justify-content: space-between;
}

.facebook-review-widget .wp-facebook-reviews {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.facebook-review-widget .wp-facebook-place {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 40px!important;
}

.facebook-review-widget .wp-facebook-place .wp-facebook-right {
  width: auto!important;
}

.home-header-text h2,
.home-our-heritage h2 {
  font-size:  3em;
}

.home-our-heritage { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;  
}

.home-services-row .home-services-col-hover.et_pb_column {
  margin-right: 3%!important;
}

.home-services-row .home-services-col-hover.et_pb_column.home-services-col-ret,
.home-services-row .home-services-col-hover.et_pb_column.home-services-col-ind {
 margin-right: 0!important;
}

.services-feature-dot-points {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.home-hero-slider .et_pb_slide {
    min-height: calc(100vh - 107px);
}  

.home-hero-slider .et_pb_slide .et_pb_slide_description {
  padding-top: 3%;
}

.home-hero-slider .et_pb_slide_overlay_container {
  display: none;
}

}

@media all and (min-width: 1680px) {
 .home-hero-slider .et_pb_slide_0,
 .home-hero-slider .et_pb_slide_1,
 .home-hero-slider .et_pb_slide_2 {
    padding-left: 6%;
 }
}

@media all and (max-width: 1679px) {
 
 .home-hero-slider .et_pb_slide_0,
 .home-hero-slider .et_pb_slide_1,
 .home-hero-slider .et_pb_slide_2  {
    padding-left: 0;
 }


}

@media all and (max-width: 980px) {
  #footer-widgets .footer-widget {
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
}

.home-our-heritage h2,
.home-header-text h2 {
  font-size: 2em;
}

.home-services-row:last-child .et_pb_column {
  margin-bottom: 30px!important;
}

.partners-footer-mobile .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.partners-footer-mobile .et_pb_column .home-our-partners-img {
    -ms-flex-preferred-size: calc(100%/2 - 30px);
        flex-basis: calc(100%/2 - 30px);
}

.partners-footer-mobile .et_pb_column .home-our-partners-img:nth-of-type(1) img {
  max-width: 70%;
}

.partners-footer-mobile .et_pb_column .home-our-partners-img:nth-of-type(2) img {
  max-width: 90%;
}

.partners-footer-mobile .et_pb_column .home-our-partners-img:nth-of-type(3) img,
.partners-footer-mobile .et_pb_column .home-our-partners-img:nth-of-type(4) img {
  max-width: 80%;
}

.partners-footer-mobile .et_pb_column .home-our-partners-img:nth-child(-n+4) {
   margin-bottom: 30px!important;
}

.home-testimonial-slider .et_pb_slide_description h2 {
  margin-bottom: 5px!important;
}

.home-testimonial-slider.et_pb_slider .et_pb_slide_content p {
  font-size: 16px!important;
}

.home-products-audio {
  margin-bottom: 0!important;
}

.home-services-col-ret {
  margin-bottom: 10px!important;
}

.services-feature-dot-points .et_pb_text:first-child {
 margin-bottom: 0!important;
}

.services-feature-dot-points .et_pb_text:first-child ul {
 padding-bottom: 0!important;
}

.home-hero-slider .et_pb_slide {
    min-height: 50vh;
}  

}

@media all and (min-width: 480px) {
   .contact-left-contact:last-child {
      border-top: 3px solid white;
   }

  .contact-left-contact .et_pb_column:first-child {
    border-right: 3px solid white;
  }

.contact-email {
  padding-bottom: 4em;
}
}

@media all and (max-width: 479px) {
  .contact-left-location-1,
  .contact-left-location-2,
  .contact-left-email  {
   margin-bottom: 10px!important;
  }

.contact-email {
  padding-bottom: 1.7em;
}

.home-hero-slider.et_pb_slider .et_pb_slide {
  background-position-x: 83%!important;
}

}

/* Flex */

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-center-h {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex-center-v {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.space-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* Typography */

.heading-color-orange h2,
.text-color-orange {
 color: #f46e1e
}

.text-shadow-black {
  text-shadow: 1px 1px 10px black;
}

.font-medium h2 {
  font-size: 2em
}

/* Misc */

#wpcs_handle {
  display: none!important;
}

#et-info-phone {
  margin-right: 4px!important;
}

#et-info-phone a {
  color: #f46e1e;
}

/* Header */

#main-header {
 border-bottom: 7px solid #f46e1e;
}

#et-info {
  float: right;
}

#et-info-phone {
  color: #f46e1e;
}

#et-info-phone::before {
  color: #ffffff;
  margin-right: 5px;
}

.sub-menu {
  border-top: 7px solid #f46e1e!important;
}

#menu-item-6706 a {
   cursor: default;
}

#menu-item-6706 ul a {
   cursor: pointer;
}

/* Material Card Design */

.card-1,
.home-contact-form-top-col,
.home-products,
.project-card,
.material-card-1,
.news-blog article {
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
          box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
          box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-2 {
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
          box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
  -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
          box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
          box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
  -webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
          box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

/* Footer */

#footer-widgets {
  padding-top: 30px;
}

#footer-widgets .footer-widget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#footer-widgets .footer-widget li {
  padding: 0;
  margin: 0;
  line-height: 1.4;
}

#footer-widgets .footer-widget li::before {
  display: none;
}

#footer-widgets .footer-widget {
  margin-bottom: 0px;
}

#menu-footer-column-3 li a {
  color: #f46e1e!important;
}

#footer-bottom .container,
#footer-info {
  text-align: center!important;
  text-align: center!important;
  max-width: 100%;
  margin: 0;
  width: 100%;
}

 .footer-social {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
 }

 .footer-social li {
    height: 40px;
    width: 40px;
    border: 1px solid white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 5px!important; 
}

 .footer-social a:first-child li {
  margin-left: 0!important;
}

 .footer-social a:last-child li {
  margin-right: 0!important;
}

 .footer-social li .fa {
  font-size: 20px;
}

.footer-contact {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: nowrap;
       flex-wrap: nowrap;
}

.footer-contact ul:nth-of-type(1) {
  margin-right: 7px;
}

.footer-contact ul li:nth-of-type(2) {
  padding: 3px 0!important;
}

.footer-contact ul:nth-of-type(1) li {
  text-align: center;
}

.footer-contact ul:nth-of-type(1) li .fa {
  font-size: 16px;
}

/* Home Page */

.home-hero-slider .et_pb_slide .et_pb_slide_content ul,
.home-hero-slider .et_pb_slide .et_pb_slide_content p {
  line-height: 1.3em!important;
}

.home-hero-slider .et_pb_slide .et_pb_more_button {
   -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
           box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

.home-hero-slider .et_pb_slide_title {
  font-weight: 600;
} 

.wpcs-slide-out-div {
  min-height: inherit!important;
  height: inherit!important;
}

.home-contact-form-top form input[type=text],
.home-contact-form-top form input[type=email],
.home-contact-form-top form input[type=tel],
.home-contact-form-top form select,
.wpcs-slide-out-div form input[type=text],
.wpcs-slide-out-div form input[type=email],
.wpcs-slide-out-div form input[type=tel],
.wpcs-slide-out-div form select,
.contact-contact-form form input[type=text],
.contact-contact-form form input[type=email],
.contact-contact-form form input[type=tel],
.contact-contact-form form select,
.services-contact-form form input[type=text],
.services-contact-form form input[type=email],
.services-contact-form form input[type=tel],
.services-contact-form form select,
.careers-resume form input[type=text],
.careers-resume form input[type=email],
.careers-resume form input[type=tel],
.careers-resume form select  {
  width: 100%;
  padding: 10px;
  color: #005372;
  font-size: 18px;
  font-weight: 600;
}

.wpcs-slide-out-div form .wpcf7-not-valid-tip {
   margin: 10px 0;
   text-align: left;
}

.home-contact-form-top form .form-input-wrapper,
.wpcs-slide-out-div form .form-input-wrapper,
.contact-contact-form .form-input-wrapper,
.services-contact-form .form-input-wrapper,
.careers-resume .form-input-wrapper {
  margin-bottom: 10px;
}

.home-contact-form-top form .form-input-wrapper:nth-of-type(3),
.wpcs-slide-out-div form .form-input-wrapper:nth-of-type(3),
.contact-contact-form .form-input-wrapper:nth-of-type(4),
.services-contact-form .form-input-wrapper:nth-of-type(3) {
   margin-bottom: 20px;
   color: #005372;
}

.home-contact-form-top form ::-webkit-input-placeholder,
.home-contact-form-top form .form-input-wrapper:nth-of-type(4),
.wpcs-slide-out-div form ::-webkit-input-placeholder,
.wpcs-slide-out-div form form .form-input-wrapper:nth-of-type(4),
.contact-contact-form form .form-input-wrapper:nth-of-type(4),
.contact-contact-form form form ::-webkit-input-placeholder,
.services-contact-form form form ::-webkit-input-placeholder,
.services-contact-form form .form-input-wrapper:nth-of-type(4),
.careers-resume form form ::-webkit-input-placeholder {
  color: #005372;
  font-weight: 600;
}

.home-contact-form-top form .form-input-wrapper:nth-of-type(4) div,
.wpcs-slide-out-div form .form-input-wrapper:nth-of-type(4) div,
.contact-contact-form .form-input-wrapper:nth-of-type(4) div,
.contact-contact-form .form-input-wrapper:nth-of-type(5) div,
.services-contact-form .form-input-wrapper:nth-of-type(4) div {
  margin-bottom: 5px;
  text-align: left;
  margin-bottom: 12px;
  color: #005372;
  font-weight: 600;
}

.contact-contact-form .contact-button-wrapper,
.services-contact-form .contact-button-wrapper {
  text-align: right;
  direction: rtl;
}

.contact-contact-form .form-input-wrapper:nth-of-type(5) div {
   margin-bottom: 5px;
   margin-top: 19px;
}

.contact-contact-form .form-input-wrapper:nth-of-type(6) textarea,
.services-contact-form textarea {
    width: 100%;
    height: 100px;
}
 
.home-contact-form-top form .et_pb_button,
.wpcs-slide-out-div form .et_pb_button,
.contact-contact-form .et_pb_button,
.services-contact-form .et_pb_button,
.careers-resume form .et_pb_button {
 color: #ffffff!important;
 background: #f46e1e;
 border-color: #f46e1e;
 background-color: #f46e1e; 
 cursor: pointer;
 margin-top: 10px;
}

.services-contact-form .et_pb_button {
  width: inherit!important;
}

.home-contact-form-top form .et_pb_button:hover,
.wpcs-slide-out-div form .et_pb_button:hover,
.contact-contact-form form .et_pb_button:hover,
.services-contact-form form .et_pb_button:hover,
.careers-resume form .et_pb_button:hover {
    padding: .3em 1em;
    background: #ff8838;
    border-color: #ff8838;
}

.home-contact-form-top {
  padding: 0 25px 20px 25px;
}

.home-services-col,
.home-services-col-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  position: relative;
  height: 280px;
}

.home-services-col h2,
.home-services-col-overlay h2 {
  font-weight: 600;
  font-size: 2em;
  text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.6);
  padding: 0;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  bottom: 0;
  position: relative;
}

.home-services-col-overlay .services-list-info {
  list-style: none;
  color: white;
  font-weight: 600;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6);
  line-height: 1.3;
  font-size: 16px;
  padding: 0;
}

.home-services-col-overlay {
  position: absolute;
  width: 100%;
  top: 150px;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  padding: 10px;
}

.home-services-col-hover:hover .home-services-col-overlay {
  opacity: 1;
  top: 0;
}

.home-services-col-hover:hover .home-services-col h2 {
  bottom: 150px;
  opacity: 0;
}

.home-services-col-hover:hover .home-services-col {
  background: rgba(0, 83, 114, 0.6);
}

.home-projects-slider .et_pb_slide {
  height: 500px!important;
}

.home-products-slider .slick-dots {
    display: none!important;
}

.home-products-slider .wpls-logo-showcase .wpls-logo-cnt.slick-slide img {
  background: #005372!important;
  border: none!important;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23)!important;
          box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23)!important;
}

.home-products-slider .wpls-logo-showcase button.slick-arrow {
  top: 60px;
}

.home-products-slider .wpls-logo-showcase .slick-slide .logo-title {
  color: #005372!important;
  padding: 0;
  font-size: 19px;
  font-weight: 600;
}

.home-products-new .et_pb_column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 280px;
}

.home-products-new .et_pb_column .et_pb_image {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.pum-title {
  margin-bottom: 20px;
}

.pum-content p {
   color: #666;
   font-size: 18px;
}

.home-our-partners-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.home-testimonial-slider .et_pb_slider_container_inner {
   padding: 50px;
   background: #005372;
}

.home-testimonial-slider .et_pb_slider_container_inner .et_pb_slide_description {
  padding: 0!important;
}

.home-testimonial-slider .et_pb_slide {
  padding: 0;
}

.home-testimonial-slider .et_pb_container {
  height: inherit!important;
}

.home-testimonial-slider .et-pb-arrow-next, 
.home-testimonial-slider .et-pb-arrow-prev {
  color: #005372;
}

.home-testimonial-slider .et_pb_slide_content {
  display: block!important;
}

/* Review Widgets */

.facebook-review-widget .wp-fbrev.wpac .wp-facebook-stars .wp-star path {
  fill: #005372;
}

.facebook-review-widget .wp-fbrev a.wp-facebook-name {
  color: #005372!important;
}

/* Contact Widget */

a.wpcs_contact_label {
  -webkit-transform: rotate(90deg)!important;
      -ms-transform: rotate(90deg)!important;
          transform: rotate(90deg)!important;
}

/* Contact Page */

.contact-left-contact .et_pb_column {
    min-height: 205px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/** Services **/

.services-feature-dot-points .et_pb_text {
  color: #f46e1e;
}

.services-feature-dot-points .et_pb_text h2 {
  color: #074e70;
}

/** Projects **/

.project-card h2 {
  color: #074e70;
}

.project-card .font-medium h2 {
  font-size: 1.6em;
}

/* About */

.about-timeline .cd-date {
   padding-top: 7px!important;
}

/* News */

.news-blog article {
  padding: 0 0 20px 0!important;
}

.news-blog article .et_pb_image_container {
  margin: 0;
}

.news-blog article .entry-title,
.news-blog article .post-meta,
.news-blog article .post-content {
  padding: 0 20px;
}

.form-submit .et_pb_button {
	color: #ffffff!important;
}